DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1458

VAN HANH DU AN SAU GOLIVE NGAY 10.03.2023
03/10/2023 08:48 AM - Luc Tran Van

Status: New Start date: 03/10/2023
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/10/2023 08:48 AM - Luc Tran Van
- Subject changed from VAN HANH Do AN SAU GOLIVE NGAY 09.03.2023 to VAN HANH Di AN SAU GOLIVE NGAY 10.03.2023

#2 - 03/10/2023 08:49 AM - Luc Tran Van
- File TR_BUDGET_CHECK_LIMIT_MONTH_HIST_Byid.txt added

#3 - 03/10/2023 09:46 AM - Luc Tran Van
- File CM_REQUEST_TEMPLATE_SEARCH.txt added

#4 - 03/10/2023 09:47 AM - Luc Tran Van
- File TR_BUDGET_CHECK_LIMIT_YEAR_HIST_Byid.txt added

#5 - 03/10/2023 11:47 AM - Luc Tran Van
- File BAO_CAO_THEO DOI_NGAN_SACH.txt added

#6 - 03/10/2023 05:18 PM - Luc Tran Van
- File SCRIPT_HDDK.txt added
- File DATA_HDDK.xIsx added

#7 - 03/10/2023 05:21 PM - Luc Tran Van
- File PERIOD_BYID.xIsx added

#8 - 03/10/2023 05:40 PM - Luc Tran Van
EXEC dbo.sp_generate_inserts @table_name = 'AbpPermissions', -- varchar(776)

@from = 'FROM AbpPermissions'

#9 - 03/13/2023 10:35 AM - Luc Tran Van
- File CHECK_SO_DU_TAM_UNG.txt added

#10 - 03/13/2023 11:01 AM - Luc Tran Van
- File GET_INVOICE_DVKD.txt added

#11 - 03/13/2023 11:02 AM - Luc Tran Van
- File STORED_GET _INVOICE_DVKD.txt added

#12 - 03/13/2023 11:18 AM - Luc Tran Van
- File RPT_PAY _INVOICE_SK-bd0a9a63-fd71-4f58-9078-b34b5ce4c541.xIsx added

#13 - 03/13/2023 11:23 AM - Luc Tran Van
- File DATA)INVOICE.xIsx added

06/17/2025

1/2




#14 - 03/13/2023 11:33 AM - Luc Tran Van
- File TR_REQ_PAYMENT_UPD.txt added

#15 - 03/13/2023 02:21 PM - Luc Tran Van

EXEC dbo.sp_generate_inserts @table_name = 'PL_REQUEST_DOC_DT', -- varchar(776)

@from = 'FROM PL_REQUEST_DOC_DT where cdname = "trtype" ' -- varchar(800)

Files

TR_BUDGET_CHECK_LIMIT_MONTH_HIST_Byid.txt 4.62 KB 03/10/2023 Luc Tran Van
CM_REQUEST_TEMPLATE_SEARCH.txt 5.67 KB 03/10/2023 Luc Tran Van
TR_BUDGET_CHECK_LIMIT_YEAR_HIST_Byid.txt 3.39 KB 03/10/2023 Luc Tran Van
BAO_CAO_THEO_DOI_NGAN_SACH.txt 139 Bytes 03/10/2023 Luc Tran Van
SCRIPT_HDDK.txt 213 Bytes 03/10/2023 Luc Tran Van
DATA_HDDK.xlIsx 9.83 KB 03/10/2023 Luc Tran Van
PERIOD_BYID.xlsx 261 KB 03/10/2023 Luc Tran Van
CHECK_SO_DU_TAM_UNG.txt 543 Bytes 03/13/2023 Luc Tran Van
GET_INVOICE_DVKD.ixt 244 Bytes 03/13/2023 Luc Tran Van
STORED_GET_INVOICE_DVKD.txt 3.48 KB 03/13/2023 Luc Tran Van
RPT_PAY_INVOICE_SK-bd0a9a63-fd71-4f58-9078-b34b5ce4c541.xIs#77 KB 03/13/2023 Luc Tran Van
DATA)INVOICE.xlsx 514 KB 03/13/2023 Luc Tran Van
TR_REQ_PAYMENT_UPD.txt 110 KB 03/13/2023 Luc Tran Van
